/*
DUP define
*/
#frmLogin input:-webkit-autofill,
#frmForgetTop input:-webkit-autofill,
#frmForgetConfirm input:-webkit-autofill,
#frmPassChg input:-webkit-autofill {
  transition: background-color 5000s ease-in-out 0s !important;
}
#frmLogin h1,
#frmForgetTop h1,
#frmForgetConfirm h1,
#frmPassChg h1 {
  font-size: 28px;
}
#frmLogin .btn-dup,
#frmForgetTop .btn-dup,
#frmForgetConfirm .btn-dup,
#frmPassChg .btn-dup {
  font-weight: bold;
  color: white;
  background-color: lightseagreen;
}
#frmLogin .btn-dup:hover, #frmLogin .btn-dup:focus,
#frmForgetTop .btn-dup:hover,
#frmForgetTop .btn-dup:focus,
#frmForgetConfirm .btn-dup:hover,
#frmForgetConfirm .btn-dup:focus,
#frmPassChg .btn-dup:hover,
#frmPassChg .btn-dup:focus {
  background-color: #188781;
}
#frmLogin .loginTitleWrap p,
#frmForgetTop .loginTitleWrap p,
#frmForgetConfirm .loginTitleWrap p,
#frmPassChg .loginTitleWrap p {
  font-size: 14px;
}
#frmLogin .frmPassChg_txtAttention,
#frmForgetTop .frmPassChg_txtAttention,
#frmForgetConfirm .frmPassChg_txtAttention,
#frmPassChg .frmPassChg_txtAttention {
  font-size: 14px;
  color: gray;
}
#frmLogin .frmLoginTitle #frmLogin_LoginTitle,
#frmForgetTop .frmLoginTitle #frmLogin_LoginTitle,
#frmForgetConfirm .frmLoginTitle #frmLogin_LoginTitle,
#frmPassChg .frmLoginTitle #frmLogin_LoginTitle {
  margin-top: 10px;
}
#frmLogin .frmLoginTitle #frmLogin_Message,
#frmForgetTop .frmLoginTitle #frmLogin_Message,
#frmForgetConfirm .frmLoginTitle #frmLogin_Message,
#frmPassChg .frmLoginTitle #frmLogin_Message {
  min-height: 1.5em;
}
#frmLogin #frmPassChg_Message,
#frmLogin #frmPassIndex_Message,
#frmForgetTop #frmPassChg_Message,
#frmForgetTop #frmPassIndex_Message,
#frmForgetConfirm #frmPassChg_Message,
#frmForgetConfirm #frmPassIndex_Message,
#frmPassChg #frmPassChg_Message,
#frmPassChg #frmPassIndex_Message {
  /*font-size: 15px;*/
  min-height: 1.5em;
  color: red;
  font-weight: bold;
}
#frmLogin .frmLogin_InputWrap, #frmLogin .frmForgetConfirmWrap, #frmLogin .frmPassChg_InputWrap,
#frmForgetTop .frmLogin_InputWrap,
#frmForgetTop .frmForgetConfirmWrap,
#frmForgetTop .frmPassChg_InputWrap,
#frmForgetConfirm .frmLogin_InputWrap,
#frmForgetConfirm .frmForgetConfirmWrap,
#frmForgetConfirm .frmPassChg_InputWrap,
#frmPassChg .frmLogin_InputWrap,
#frmPassChg .frmForgetConfirmWrap,
#frmPassChg .frmPassChg_InputWrap {
  background-color: white;
  border-radius: 10px;
  border: 2px solid gainsboro;
  padding: 28px 20px;
}
#frmLogin .frmLogin_InputWrap .frmLoginInput label, #frmLogin .frmLogin_InputWrap .frmPassChgInput label, #frmLogin .frmLogin_InputWrap .frmForgetConfirmInput label, #frmLogin .frmForgetConfirmWrap .frmLoginInput label, #frmLogin .frmForgetConfirmWrap .frmPassChgInput label, #frmLogin .frmForgetConfirmWrap .frmForgetConfirmInput label, #frmLogin .frmPassChg_InputWrap .frmLoginInput label, #frmLogin .frmPassChg_InputWrap .frmPassChgInput label, #frmLogin .frmPassChg_InputWrap .frmForgetConfirmInput label,
#frmForgetTop .frmLogin_InputWrap .frmLoginInput label,
#frmForgetTop .frmLogin_InputWrap .frmPassChgInput label,
#frmForgetTop .frmLogin_InputWrap .frmForgetConfirmInput label,
#frmForgetTop .frmForgetConfirmWrap .frmLoginInput label,
#frmForgetTop .frmForgetConfirmWrap .frmPassChgInput label,
#frmForgetTop .frmForgetConfirmWrap .frmForgetConfirmInput label,
#frmForgetTop .frmPassChg_InputWrap .frmLoginInput label,
#frmForgetTop .frmPassChg_InputWrap .frmPassChgInput label,
#frmForgetTop .frmPassChg_InputWrap .frmForgetConfirmInput label,
#frmForgetConfirm .frmLogin_InputWrap .frmLoginInput label,
#frmForgetConfirm .frmLogin_InputWrap .frmPassChgInput label,
#frmForgetConfirm .frmLogin_InputWrap .frmForgetConfirmInput label,
#frmForgetConfirm .frmForgetConfirmWrap .frmLoginInput label,
#frmForgetConfirm .frmForgetConfirmWrap .frmPassChgInput label,
#frmForgetConfirm .frmForgetConfirmWrap .frmForgetConfirmInput label,
#frmForgetConfirm .frmPassChg_InputWrap .frmLoginInput label,
#frmForgetConfirm .frmPassChg_InputWrap .frmPassChgInput label,
#frmForgetConfirm .frmPassChg_InputWrap .frmForgetConfirmInput label,
#frmPassChg .frmLogin_InputWrap .frmLoginInput label,
#frmPassChg .frmLogin_InputWrap .frmPassChgInput label,
#frmPassChg .frmLogin_InputWrap .frmForgetConfirmInput label,
#frmPassChg .frmForgetConfirmWrap .frmLoginInput label,
#frmPassChg .frmForgetConfirmWrap .frmPassChgInput label,
#frmPassChg .frmForgetConfirmWrap .frmForgetConfirmInput label,
#frmPassChg .frmPassChg_InputWrap .frmLoginInput label,
#frmPassChg .frmPassChg_InputWrap .frmPassChgInput label,
#frmPassChg .frmPassChg_InputWrap .frmForgetConfirmInput label {
  font-size: 14px;
}
#frmLogin .frmLogin_InputWrap .frmLoginInput div, #frmLogin .frmLogin_InputWrap .frmPassChgInput div, #frmLogin .frmLogin_InputWrap .frmForgetConfirmInput div, #frmLogin .frmForgetConfirmWrap .frmLoginInput div, #frmLogin .frmForgetConfirmWrap .frmPassChgInput div, #frmLogin .frmForgetConfirmWrap .frmForgetConfirmInput div, #frmLogin .frmPassChg_InputWrap .frmLoginInput div, #frmLogin .frmPassChg_InputWrap .frmPassChgInput div, #frmLogin .frmPassChg_InputWrap .frmForgetConfirmInput div,
#frmForgetTop .frmLogin_InputWrap .frmLoginInput div,
#frmForgetTop .frmLogin_InputWrap .frmPassChgInput div,
#frmForgetTop .frmLogin_InputWrap .frmForgetConfirmInput div,
#frmForgetTop .frmForgetConfirmWrap .frmLoginInput div,
#frmForgetTop .frmForgetConfirmWrap .frmPassChgInput div,
#frmForgetTop .frmForgetConfirmWrap .frmForgetConfirmInput div,
#frmForgetTop .frmPassChg_InputWrap .frmLoginInput div,
#frmForgetTop .frmPassChg_InputWrap .frmPassChgInput div,
#frmForgetTop .frmPassChg_InputWrap .frmForgetConfirmInput div,
#frmForgetConfirm .frmLogin_InputWrap .frmLoginInput div,
#frmForgetConfirm .frmLogin_InputWrap .frmPassChgInput div,
#frmForgetConfirm .frmLogin_InputWrap .frmForgetConfirmInput div,
#frmForgetConfirm .frmForgetConfirmWrap .frmLoginInput div,
#frmForgetConfirm .frmForgetConfirmWrap .frmPassChgInput div,
#frmForgetConfirm .frmForgetConfirmWrap .frmForgetConfirmInput div,
#frmForgetConfirm .frmPassChg_InputWrap .frmLoginInput div,
#frmForgetConfirm .frmPassChg_InputWrap .frmPassChgInput div,
#frmForgetConfirm .frmPassChg_InputWrap .frmForgetConfirmInput div,
#frmPassChg .frmLogin_InputWrap .frmLoginInput div,
#frmPassChg .frmLogin_InputWrap .frmPassChgInput div,
#frmPassChg .frmLogin_InputWrap .frmForgetConfirmInput div,
#frmPassChg .frmForgetConfirmWrap .frmLoginInput div,
#frmPassChg .frmForgetConfirmWrap .frmPassChgInput div,
#frmPassChg .frmForgetConfirmWrap .frmForgetConfirmInput div,
#frmPassChg .frmPassChg_InputWrap .frmLoginInput div,
#frmPassChg .frmPassChg_InputWrap .frmPassChgInput div,
#frmPassChg .frmPassChg_InputWrap .frmForgetConfirmInput div {
  text-align: center;
}
#frmLogin .frmLogin_InputWrap .frmLoginInput .form-control, #frmLogin .frmLogin_InputWrap .frmPassChgInput .form-control, #frmLogin .frmLogin_InputWrap .frmForgetConfirmInput .form-control, #frmLogin .frmForgetConfirmWrap .frmLoginInput .form-control, #frmLogin .frmForgetConfirmWrap .frmPassChgInput .form-control, #frmLogin .frmForgetConfirmWrap .frmForgetConfirmInput .form-control, #frmLogin .frmPassChg_InputWrap .frmLoginInput .form-control, #frmLogin .frmPassChg_InputWrap .frmPassChgInput .form-control, #frmLogin .frmPassChg_InputWrap .frmForgetConfirmInput .form-control,
#frmForgetTop .frmLogin_InputWrap .frmLoginInput .form-control,
#frmForgetTop .frmLogin_InputWrap .frmPassChgInput .form-control,
#frmForgetTop .frmLogin_InputWrap .frmForgetConfirmInput .form-control,
#frmForgetTop .frmForgetConfirmWrap .frmLoginInput .form-control,
#frmForgetTop .frmForgetConfirmWrap .frmPassChgInput .form-control,
#frmForgetTop .frmForgetConfirmWrap .frmForgetConfirmInput .form-control,
#frmForgetTop .frmPassChg_InputWrap .frmLoginInput .form-control,
#frmForgetTop .frmPassChg_InputWrap .frmPassChgInput .form-control,
#frmForgetTop .frmPassChg_InputWrap .frmForgetConfirmInput .form-control,
#frmForgetConfirm .frmLogin_InputWrap .frmLoginInput .form-control,
#frmForgetConfirm .frmLogin_InputWrap .frmPassChgInput .form-control,
#frmForgetConfirm .frmLogin_InputWrap .frmForgetConfirmInput .form-control,
#frmForgetConfirm .frmForgetConfirmWrap .frmLoginInput .form-control,
#frmForgetConfirm .frmForgetConfirmWrap .frmPassChgInput .form-control,
#frmForgetConfirm .frmForgetConfirmWrap .frmForgetConfirmInput .form-control,
#frmForgetConfirm .frmPassChg_InputWrap .frmLoginInput .form-control,
#frmForgetConfirm .frmPassChg_InputWrap .frmPassChgInput .form-control,
#frmForgetConfirm .frmPassChg_InputWrap .frmForgetConfirmInput .form-control,
#frmPassChg .frmLogin_InputWrap .frmLoginInput .form-control,
#frmPassChg .frmLogin_InputWrap .frmPassChgInput .form-control,
#frmPassChg .frmLogin_InputWrap .frmForgetConfirmInput .form-control,
#frmPassChg .frmForgetConfirmWrap .frmLoginInput .form-control,
#frmPassChg .frmForgetConfirmWrap .frmPassChgInput .form-control,
#frmPassChg .frmForgetConfirmWrap .frmForgetConfirmInput .form-control,
#frmPassChg .frmPassChg_InputWrap .frmLoginInput .form-control,
#frmPassChg .frmPassChg_InputWrap .frmPassChgInput .form-control,
#frmPassChg .frmPassChg_InputWrap .frmForgetConfirmInput .form-control {
  border-radius: 5px;
}
#frmLogin .frmLogin_InputWrap .frmPassChgInput div, #frmLogin .frmForgetConfirmWrap .frmPassChgInput div, #frmLogin .frmPassChg_InputWrap .frmPassChgInput div,
#frmForgetTop .frmLogin_InputWrap .frmPassChgInput div,
#frmForgetTop .frmForgetConfirmWrap .frmPassChgInput div,
#frmForgetTop .frmPassChg_InputWrap .frmPassChgInput div,
#frmForgetConfirm .frmLogin_InputWrap .frmPassChgInput div,
#frmForgetConfirm .frmForgetConfirmWrap .frmPassChgInput div,
#frmForgetConfirm .frmPassChg_InputWrap .frmPassChgInput div,
#frmPassChg .frmLogin_InputWrap .frmPassChgInput div,
#frmPassChg .frmForgetConfirmWrap .frmPassChgInput div,
#frmPassChg .frmPassChg_InputWrap .frmPassChgInput div {
  width: 315px;
}
#frmLogin .frmLogin_InputWrap .frmForgetConfirmInput div, #frmLogin .frmForgetConfirmWrap .frmForgetConfirmInput div, #frmLogin .frmPassChg_InputWrap .frmForgetConfirmInput div,
#frmForgetTop .frmLogin_InputWrap .frmForgetConfirmInput div,
#frmForgetTop .frmForgetConfirmWrap .frmForgetConfirmInput div,
#frmForgetTop .frmPassChg_InputWrap .frmForgetConfirmInput div,
#frmForgetConfirm .frmLogin_InputWrap .frmForgetConfirmInput div,
#frmForgetConfirm .frmForgetConfirmWrap .frmForgetConfirmInput div,
#frmForgetConfirm .frmPassChg_InputWrap .frmForgetConfirmInput div,
#frmPassChg .frmLogin_InputWrap .frmForgetConfirmInput div,
#frmPassChg .frmForgetConfirmWrap .frmForgetConfirmInput div,
#frmPassChg .frmPassChg_InputWrap .frmForgetConfirmInput div {
  width: 315px;
}
#frmLogin .frmLogin_InputWrap .frmLoginInput div, #frmLogin .frmForgetConfirmWrap .frmLoginInput div, #frmLogin .frmPassChg_InputWrap .frmLoginInput div,
#frmForgetTop .frmLogin_InputWrap .frmLoginInput div,
#frmForgetTop .frmForgetConfirmWrap .frmLoginInput div,
#frmForgetTop .frmPassChg_InputWrap .frmLoginInput div,
#frmForgetConfirm .frmLogin_InputWrap .frmLoginInput div,
#frmForgetConfirm .frmForgetConfirmWrap .frmLoginInput div,
#frmForgetConfirm .frmPassChg_InputWrap .frmLoginInput div,
#frmPassChg .frmLogin_InputWrap .frmLoginInput div,
#frmPassChg .frmForgetConfirmWrap .frmLoginInput div,
#frmPassChg .frmPassChg_InputWrap .frmLoginInput div {
  width: 250px;
}
#frmLogin .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap, #frmLogin .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap, #frmLogin .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmForgetTop .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmForgetTop .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmForgetTop .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmForgetConfirm .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmForgetConfirm .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmForgetConfirm .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmPassChg .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmPassChg .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap,
#frmPassChg .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap {
  position: relative;
}
#frmLogin .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp, #frmLogin .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp, #frmLogin .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmForgetTop .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmForgetTop .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmForgetTop .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmForgetConfirm .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmForgetConfirm .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmForgetConfirm .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmPassChg .frmLogin_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmPassChg .frmForgetConfirmWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp,
#frmPassChg .frmPassChg_InputWrap .frmLoginInput .frmLogin_PasswordWrap #frmLogin_passwordDisp {
  position: absolute;
  right: 11px;
  top: 29px;
  z-index: 1000;
}
#frmLogin .frmLoginForget,
#frmForgetTop .frmLoginForget,
#frmForgetConfirm .frmLoginForget,
#frmPassChg .frmLoginForget {
  font-size: 12px;
}
